<h1>Home</h1>

<h2>{{ 'home.greeting' | translate }}</h2>

<p>
    {{ 'home.details' | translate }}
</p>

<p>
    <button ng-click="vm.switchLanguage('en')">In English</button>
    <button ng-click="vm.switchLanguage('pt')">Em Português</button>
</p>

<p>
    <button ng-click="vm.showSampleConstant()">{{ 'home.button' | translate }}</button>
</p>
